#container{
  position: relative;
}
.counties {
  fill: none;
}
path.active{
  fill: #fdbf11;
  stroke: #fdbf11;
}
path.hidden{
  fill: #d2d2d2;
  stroke: #d2d2d2;
}
#container svg{
  cursor: pointer;
}
.states {
  fill: none;
  stroke: #fff;
  stroke-linejoin: round;
}
.button{
    font-family: Lato;
    font-size: 14px;
    display: inline-block;
    width: 40px;
    padding: 10px;
    background: #d2d2d2;
    text-align: center;
    color: #000000;
    margin-right: 8px;
    margin-bottom: 15px;
    cursor: pointer;
}
.button.active{
  background: #1696d2;
  color: #ffffff;
}
.buttonLabel{
  font-size: 12px;
  font-family: Lato;
  font-weight: bold;
  margin-bottom: 5px;
}
#instructions{
    font-family: Lato;
    font-size: 14px;
    font-style: italic;
    display: inline-block;
    top: 12px;
    position: relative;
    margin-left: 4px;
}
#sampleSizeNote{
  font-family: Lato;
  font-size: 11px;
  margin-top: 10px;
  opacity: 0;
}
#legend{
  margin-bottom: 20px;
}
.legend-cell{
  display: inline-block;
  width: 30px;
  height: 20px;
  position: relative;
  cursor: pointer;
}
.legend-cell span{
  font-size: 12px;
  font-family: Lato;
  position: absolute;
  top: 22px;
  left: -6px;
}
.legend-cell.no-data{
  margin-left: 20px;
}
.legend-cell.no-data span{
  width: 220px;
  left: 0px;
}
#nationalAvg{
  font-family: Lato;
  font-size: 14px;
  font-weight: bold;
  left: -6px;
  position: relative;
  padding-bottom: 10px;
}
#nationalAvg span{
  color: #46abdb;
}
.tt {
  position: absolute;
  background: #333333;
  width: 140px;
  padding: 10px;
  color: #ffffff;
  font-family: Lato;
}
.tt-title{
  font-size: 12px;
  font-weight: bold;
  color: #fdbf11;
  margin-bottom: 5px;
}
.tt-text{
  font-size: 12px;
}

.tt.down.middle:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-bottom-color: #333333;
  border-width: 15px;
  margin-left: -15px;
}
.tt.left:after{
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-left-color: #333333;
  border-width: 15px;
  margin-top: -15px;
}
.tt.right:after{
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-right-color: #333333;
  border-width: 15px;
  margin-top: -15px;
}
.tt.up.middle:after{
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-top-color: #333333;
  border-width: 15px;
  margin-left: -15px;
}
.tt.right.up:after{
  right: 100%;
  top: calc(100% - 25px);
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-right-color: #333333;
  border-width: 15px;
  margin-top: -15px;
}
.tt.right.down:after{
  right: 100%;
  top: 25px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-right-color: #333333;
  border-width: 15px;
  margin-top: -15px;
}
.tt.left.down:after{
  left: 100%;
  top: 25px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-left-color: #333333;
  border-width: 15px;
  margin-top: -15px;
}
.tt.left.up:after{
  left: 100%;
  top: calc(100% - 25px);
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-left-color: #333333;
  border-width: 15px;
  margin-top: -15px;
}


#isPhone{
  display: none;
  position: fixed;
  width: 0px;
  height: 0px;
  left: 0px;
  top: 0px;
}
@media(max-width:500px){
  #isPhone{
    display: block;
  }
  .legend-cell.no-data span{
    width: 110px;
  }
}
@media(max-width: 390px){
  #instructions{
    display: none;
  }
  .legend-cell.no-data span{
    width: 90px;
  }
  .legend-cell.no-data{
    margin-left: 0px;
  }
}